can I use the designer in version 2.5 and have my ebox running the previous controller version?

Best regards
Olivier

I'm using the pro version (so should be 2.4?)